curl --request GET \
--url https://api.example.com/cabinet/admin/stats/sales/subscriptions \
--header 'Authorization: Bearer <token>'{
"total_sales": 123,
"total_revenue_kopeks": 123,
"avg_order_kopeks": 123,
"top_tariff_name": "<string>",
"by_tariff": [
{
"tariff_id": 123,
"tariff_name": "<string>",
"count": 123
}
],
"by_period": [
{
"period_days": 123,
"count": 123
}
],
"daily": [
{
"date": "<string>",
"count": 123,
"revenue_kopeks": 123
}
],
"daily_by_tariff": [
{
"date": "<string>",
"tariff_name": "<string>",
"count": 123
}
]
}Get subscription sales statistics.
curl --request GET \
--url https://api.example.com/cabinet/admin/stats/sales/subscriptions \
--header 'Authorization: Bearer <token>'{
"total_sales": 123,
"total_revenue_kopeks": 123,
"avg_order_kopeks": 123,
"top_tariff_name": "<string>",
"by_tariff": [
{
"tariff_id": 123,
"tariff_name": "<string>",
"count": 123
}
],
"by_period": [
{
"period_days": 123,
"count": 123
}
],
"daily": [
{
"date": "<string>",
"count": 123,
"revenue_kopeks": 123
}
],
"daily_by_tariff": [
{
"date": "<string>",
"tariff_name": "<string>",
"count": 123
}
]
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Successful Response
Show child attributes
Show child attributes
Show child attributes
Show child attributes